@charset "utf-8";

body {
		font-family:arial,helvetica,sans-serif;
		margin: 0;
		padding: 0;
}

a.menu:link {
	text-decoration: none;
	color: #414141;
	font-size: 18px;
	font-weight: bold;
}

a.menu:visited {
	text-decoration: none;
	color: #414141;
}

a.menu:hover {
    text-decoration: none;
	color: #ccc;
}

a.contactinfo:link {
	text-decoration: none;
	color: #FFFFFF;
}

a.contactinfo:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a.contactinfo:hover {
    text-decoration: none;
	color: #FFFFFF;
}

a:active {
    text-decoration: none;
}


#header_wrapper {
	margin: 0px auto;
	padding: 0px;
}

#header {
	position: relative;
	height: 178px;
	margin: 0 auto;
	width: 1320px;
	background-image: url(logo_bg.jpg);
}

#menu {
	position: absolute;
	top: 65px;
	left: 600px;
}

#menu_home {
	position: absolute;
	left: 0px;
	width: 36px;
}

#menu_services {
	position: absolute;
	left: 62px;
	top: 150px;
}

#menu_services_wrapper {
	position: absolute;
	top: 230px;
	width: 200px;
	left: 220px;
	height: 200px;
	background-color:#FFFFFF;
	background-image: url(service_bg.png);
}

#menu_parts {
	position: absolute;
	left: 57px;
	top: 135px;
}
#menu_parts_wrapper {
	position: absolute;
	top: 230px;
	width: 200px;
	left: 560px;
	height: 200px;
	background-color:#FFFFFF;
	background-image: url(parts_bg.png);
}

#menu_contact {
	position: absolute;
	left: 65px;
	top: 150px;
}

#menu_contact_wrapper {
	position: absolute;
	top: 230px;
	width: 201px;
	left: 905px;
	height: 200px;
	background-color:#FFFFFF;
	background-image: url(contact_bg.png);
}

#menu_nav_wrapper {
	position: absolute;
	top: 230px;
	width: 201px;
	left: 1000px;
	height: 200px;
	background-color:#FFFFFF;
}

#menu_nav {
	padding-top: 5px;
	padding-bottom: 5px;

}

#menu_parts_nav_wrapper {
	position: absolute;
	top: 40px;
	width: 850px;
	left: 80px;
	height: 570px;
	background-color:#FFFFFF;
}

#menu_parts_nav_rc_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_rc {
	position: absolute;
	left: 40px;
	top: 40px;
	width: 200px;
	height: 205px;
	background-image: url(rodclevissm.gif);
	background-repeat: no-repeat;
}

#menu_parts_nav_re_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_re {
	position: absolute;
	left: 300px;
	top: 40px;
	width: 200px;
	height: 205px;
	background-image: url(rodeyesm.gif);
	background-repeat: no-repeat;
}

#menu_parts_nav_pp_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_pp {
	position: absolute;
	left: 560px;
	top: 40px;
	width: 200px;
	height: 205px;
	background-image: url(pinssm.gif);
	background-repeat: no-repeat;
}

#menu_parts_nav_eb_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_eb {
	position: absolute;
	left: 40px;
	top: 305px;
	width: 200px;
	height: 205px;
	background-image: url(eyebracketsm.gif);
	background-repeat: no-repeat;
}

#menu_parts_nav_cb_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_cb {
	position: absolute;
	left: 300px;
	top: 305px;
	width: 200px;
	height: 205px;
	background-image: url(clevisbracketsm.gif);
	background-repeat: no-repeat;
}


#menu_parts_nav_cr_text {
	position: absolute;
	left: 0px;
	top: 180px;
	width: 200px;
	height: 20px;
	text-align: center;
}

#menu_parts_nav_cr {
	position: absolute;
	left: 560px;
	top: 305px;
	width: 200px;
	height: 205px;
	background-image: url(crossreference.png);
	background-repeat: no-repeat;
}

#menu_partsnumbers_img {
	position: absolute;
	left: 40px;
	top: 40px;
	width: 200px;
	height: 205px;
}

#menu_partnumbers_text {
	position: absolute;
	left: 0px;
	top: 10px;
	width: 250px;
	height: 20px;
	padding-left: 20px;
}

#menu_partnumbers {
	position: absolute;
	left: 300px;
	top: 40px;
	width: 500px;
	height: 400px;
}

#menu_back {
	position: absolute;
	left: 50px;
	top: 400px;
}

#graphic {
	position: relative;
	margin: 0 auto;
	width: 1320px;
	height: 650px;
	background-image: url(bg.png);
}


#contactform_wrapper {
	margin: 0px auto;
	padding: 0px;
}

#contactform {
	position: relative;
	margin: 0 auto;
	height: 400px;
	width: 600px;
}

#contactform_form {
	position: absolute;
	top: 40px;
	left: 245px;
}

#contactform_address {
	position: absolute;
	top: 40px;
	left: 0px;
	width: 200px;
	text-align: justify;
}

#copyright_wrapper {
	margin: 0px auto;
	padding: 0px;
	background-color: #414141;
}

#copyright {
	position: relative;
	margin: 0 auto;
	width: 1200px;
	color: #FFFFFF;
}

#dateformat {
	position: absolute;
	left: 968px;
	top: 30px;
}
#contactinfo {
	position: absolute;
	left: 1080px;
	top: 45px;
	color: #FFFFFF;
}
div#contactinfo a:link { color: #FFFFFF; }
div#contactinfo a:visited { color: #FFFFFF; }
div#contactinfo a:hover { color: #FFFFFF; }
div#contactinfo a:active { color: #FFFFFF; }


#services_text {
	position: absolute;
	left: 100px;
	top: 70px;
	width: 400px;
}

#facebook_wrapper {
	position: absolute;
	top: 570px;
	width: 112px;
	left: 1180px;
	height: 38px;
	background-color:#FFFFFF;
	background-image: url(facebook.png);
}
